.mt7{ margin-bottom:7px;}
.mt8{ margin-bottom:8px;}
h2{ font-family:"微软雅黑"; font-size:18px;}
h3{ font-family:Tahoma,Arial,SimSun; font-size:14px; font-weight:bold;}
body{ position:relative;}
.big_bj{ width:100%; background: url(../images/bj.png) repeat-x center top;padding-top:20px;}
/*content*/
.new-company-content ul li,.quick-company-content ul li,.Guide-l .hr_body li,.text dd,.login-btn,.Registration,.Registration:hover,.cont-postion-list li,.newst-r li,.Enterprise-title h3,.tel-pic,.Enterprise ul li,.Acute,.user-pic,.pasword-pic,#tagContent li,.companyloginbut,.companyregistrationbut,.comservisename,.comservisetel{background: url("../images/index.png") no-repeat;}
#content{ width:990px; margin:0 auto;}
.cont-first{ margin-bottom:8px; float:left; margin-top:10px; position: relative;}
.cont-first-l{ float:left; width:238px; margin-right:8px; background-color:#FFF;}
.banner-990{ border:1px solid #000; margin-bottom:8px;}
.banner-326{ border:1px solid #000;}
.cont-first-l-bot{ border-top:1px dashed #e5e5e5; background:url(../images/gbj.png) repeat-x;}
.Switching{ color:#44659e;}
.m10{ margin:10px;}
.pd{ padding:12px 12px 13px;}
.who{ color:#44659E; margin-right:5px;}
.bot-t{ overflow:hidden;}
.mint{ color:#aaaaaa;}
.blue{ color:#44659e;}
.cont-first-l-bot p{ line-height:18px;}
.msgs li{ border-top:1px dashed #e5e5e5; line-height: 25px;}
.msgs_cpmpanyname{display: block;height: 25px;line-height: 25px;overflow: hidden;width: 220px; text-overflow:ellipsis; white-space:nowrap;}
.msgs_cpmpanyname1{display: inline-block;overflow: hidden;width: 130px; text-overflow:ellipsis; white-space:nowrap;}
.guidepic{width:130px;height:80px;}
.btn{ overflow:hidden;}
.in-auto{ float:left; margin:7px 0 0 4px;}
.login-btn{ float:left; background-position:0 -94px; width:82px; height:32px; border:0; cursor:pointer;}
.login-btn:hover{ background-position:-170px -94px; width:82px; height:32px; border:0; cursor:pointer;}
.Registration{ background-position:0 -182px; width:210px; height:32px; border:0; cursor:pointer;}
.Registration:hover{ background-position:0 -266px; width:210px; height:32px; border:0; cursor:pointer;}
.p10{ padding:10px;}
.idx-ipt-1{ width:183px; height:20px; line-height:20px; border:1px solid #c6d1d7; margin-bottom:8px; background:url(../images/input.png) no-repeat; padding:5px 5px 5px 25px; color:#7c7c7c;}
.user{position:relative;}
.user-pic{ position:absolute; background-position:-785px -113px; width:15px; height:15px; display:block; left:5px; top:9px;}
.pasword{position:relative;}
.pasword-pic{ position:absolute; background-position:-787px -148px; width:15px; height:15px; display:block; left:5px; top:9px;}
.companyloginbut{ background-position:-408px -156px; width:102px; height:37px; border:0; cursor:pointer;}
.companyregistrationbut{ background-position:-408px -203px; width:102px; height:37px; border:0; cursor:pointer;}
.companyloginbut:hover{ background-position:-536px -156px; width:102px; height:37px; border:0; cursor:pointer;}
.companyregistrationbut:hover{ background-position:-536px -203px; width:102px; height:37px; border:0; cursor:pointer;}
.comservise{ background-color:#f6f6f6; border-top:1px dashed #e5e5e5; border-bottom:1px dashed #e5e5e5; width:212px; height:72px;}
.comservisename{ background-position:-755px -528px; width:44px; height:72px; margin-left:-1px;}
.lonbut{ overflow:hidden; margin-bottom:10px;}
.a_part{ overflow:hidden; padding:8px 10px;}
.a_part a{ float:left; color:#44659e; width:50px; height:20px; margin:0 10px;}
.a_partline{ float:left; color:#d6d6d6;}
.comservisetel{ background-position:-286px -534px; padding-left:35px; height:30px; line-height:30px;}
.servise-tel{ color:#c94949; font-family:"Georgia"; font-size:17px;}
.mF_sd{ width:220px; height:124px; overflow: hidden;}
.cont-first-r{ float:right; width:740px; background-color:#FFF;}
.cont-first-r-1{ border-bottom:1px solid #e5e5e5; padding:0px; overflow:hidden;}
.cont-465{}
.table4 .td-right{border-right:1px solid #e5e5e5;}
.table4 .td-updown{border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;}
.table4 td{
	border:1px solid #e5e5e5;
	width:243px;
	height:72px;
	text-align: center;
}
.table4 td img{;position: relative; }
.divMask {
    background: rgb(102, 102, 102);
    filter: alpha(opacity=90);
    background: rgba(102, 102, 102, 0.9);
    color: #fff;
    top: 0;
    left: 0;
    position: absolute;
    width:242px;
    height:72px;
    cursor: pointer;
}
.divMask .dmComName {
    text-align: center;
    padding: 0 4px;
    margin-top: 8px;
    font-size: 18px;
}
.divMask .dmComDesc {
    text-align: center;
    padding: 0 4px;
    margin-top: 11px;
    font-size: 14px;
}
.cutWord {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.hide {
    display: none;
}
.cont-postion{border-left:1px solid #e0e0e0; padding:9px 10px;width:235px; height:200px;}
.cont-postion-list .Salary{ color:#ea5e01; padding-left:5px;}
.cont-postion-list li{background-position:0 -34px; padding-left:10px;height:22px; line-height:22px; overflow:hidden;}
.cont-first-r-2{ padding:9px; overflow:hidden;}
.newst{border-left:1px solid #e0e0e0; padding-left:10px; margin-left:10px; width:235px; height:147px;}
.Enterprise{ width:465px;}
.newst-r li{background-position:0 -34px; padding-left:10px;height:22px; line-height:22px; overflow:hidden;}
.newst-title{ overflow:hidden; margin-bottom:10px;}
.newst-title h3{ float:left; padding-left:5px;}
.newst-title a{ float:right;}
.Enterprise-title{ overflow:hidden; margin-bottom:10px;}
.Enterprise-title h3{ float:left; color:#f50c00; background-position:68px -374px; padding-right:40px; margin:3px 0 0 5px;}
.Enterprise-tel{ float:right; width:175px; height:13px; background-color:#f3f3f3; padding:5px 10px; border-radius:3px;-webkit-border-radius:3px; -moz-border-radius:3px;}
.tel-bo{ font-weight:bold;}
.tel-pic{ background-position:0 -437px; padding-left:20px; display:block;}
.Enterprise ul li{background-position:0 -32px; padding-left:10px;height:22px; line-height:22px; overflow:hidden; width:210px; margin-right:10px; float:left;}
.Enterprise ul li .Position{ color:#ea5d01; padding-left:5px;}
.Acute{ float:left; background-position:0 -484px; width:15px; height:16px; display:block; margin-top:4px; margin-right:3px;}
.fgx{color:#e0e0e0; margin:0 5px;}
.qq-sina{ border-top:1px dashed #e5e5e5; padding-top:6px;}
.tenceqq{ background-color:#f5fcff; border:1px solid #91b5c8; border-radius:3px; width:100px; height:30px; line-height:30px; display:inline-block; text-align:center;}
.qqpic{ background: url(../images/index1.png) no-repeat 0 2px; padding:2px 0 2px 20px; color:#316785;}
.sinaweibo{ background-color:#f5fcff; border:1px solid #91b5c8; border-radius:3px; width:100px; height:30px; line-height:30px; display:inline-block; text-align:center;}
.sinaweibopic{ background: url(../images/index1.png) no-repeat 0 -38px; padding:2px 0 2px 20px; color:#316785;}
.tenceqq:hover,.sinaweibo:hover{ text-decoration:none;}
.tenceqq_1{ background:url(../images/loginwaypic.png) no-repeat 0 0; width:29px; height:29px; float:left;}
.sinaweibo_1{ background:url(../images/loginwaypic.png) no-repeat 0 -45px; width:29px; height:29px; float:left;}
.weixin_1{ background:url(../images/loginwaypic.png) no-repeat 0 -93px; width:29px; height:29px; float:left;}
.otherway{ float:left; margin-right:10px; margin-top:5px;}

/*已登录状态样式*/
.haveloginindex{ position:relative;height: 159px;}
.to-greet{ font-size:14px; border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:10px; padding-left:10px;}
.afont {color: #444;font-size: 14px;line-height: 20px; line-height:20px;}
.haveloginbtn{ background:url(../images/nologin.png)}
.haveloginbtn{ background-position:0 0; width:210px; height:32px; line-height:31px; text-align:center; color:#FFF; font-weight:bold; cursor:pointer; border:0; position:absolute; bottom:0;}
.haveloginbtn:hover{ background-position:0 -41px; width:210px; height:32px; line-height:31px; text-align:center; color:#FFF; font-weight:bold; cursor:pointer; border:0;}


/*猎头职位选项卡*/

#tags {
	 HEIGHT: 26px; line-height:26px; padding-left:10px;
}
#tags ul{

}
#tagContent{ border-top:1px solid #e5e5e5; margin-top:-1px;padding-top: 10px;height: 160px;}
#tags LI {
	 FLOAT: left;  LIST-STYLE-TYPE: none; HEIGHT: 26px; width:75px;box-sizing:border-box; text-align:center;
}
#tags LI A {
	  LINE-HEIGHT: 23px; HEIGHT: 23px; TEXT-DECORATION: none
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; POSITION: relative; border:1px solid #e5e5e5; border-bottom:none; margin-bottom:-1px; background-color:#FFF;
}
#tags LI.selectTag A {
	color:#ea5e01; font-weight:bold;
}
#tagContent li{
	background-position:0 -32px; padding-left:10px;height:22px; line-height:22px; overflow:hidden; width:210px; margin-right:10px; float:left;
}
.tagContent {
	 DISPLAY: none;
}
#tagContent DIV.selectTag {
	DISPLAY: block
}
.Salary{ color:#ea5e01; padding-left:5px;}

/*图文招聘专区+推荐企业专区*/
.recommended-title{ background:url(../images/title-bg.png) repeat-x; height:27px; line-height:27px; border:1px solid #e0e0e0; border-top:2px solid #f26b01; padding:5px 0 5px 20px; position:relative;}
.sign{ background:none repeat scroll 0 0 #F26B01; display:inline-block; height:20px; width:6px; position:absolute; left:0; top:8px;}
.english{font-family: 'Arial';font-size:12px; color: #b3b3b3; text-align: center; padding-left:10px;}
.table1 td img{border: 1px solid #ddd; margin-bottom:9px;}
.table2 td img{border: 1px solid #e0e0e0; margin-bottom:9px;}
.table3{border: 1px solid #e0e0e0; margin-bottom:9px; padding:3px; text-align:center;}
.com-name{display: block;height: 20px;line-height: 20px;overflow: hidden;width: 120px; text-overflow:ellipsis; white-space:nowrap;}

/*最新企业招聘*/
.new-company{ background-color:#FFF;}
.new-company-title{ background:url(../images/title-bg.png) repeat-x; height:27px; line-height:27px; border:1px solid #e0e0e0; border-top:2px solid #f26b01; padding:5px 0 5px 20px; position:relative;}
.new-company-title .news{ color:#ed3200;}
.new-company-content{ padding:15px;  border:1px solid #e0e0e0; border-top:0; overflow:hidden;}
.new-company-content ul{ overflow:hidden;}
.new-company-content ul li{ float:left; background-position:0 10px; padding-left:10px; width:280px; line-height:20px; margin-right:15px; margin-left:13px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-bottom: 10px; }
.new-company-content ul li .Position{ color:#ea5d01;margin-right: 5px;}
.new-company-pic{ margin-top:10px;}
.new-company-pic1{ width:146px; display:block; padding:3px;}
.new-company-pic1 a{display:block;}
.new-company-pic1 a img {border: 3px solid #eeeeee;}
.new-company-content ul li .Position1{ color:#44659E;}
.shadow{box-shadow:0 2px 0 #f3f3f3;-moz-box-shadow:0 2px 0 #f3f3f3;-webkit-box-shadow:0 2px 0 #f3f3f3;}
.new-company-content ul li .companyname{float: left; white-space: nowrap;max-width:180px;white-space: nowrap;text-overflow: ellipsis;overflow:hidden; margin-right:10px;}
.new-company-content ul li .positionname{float: left; white-space: nowrap;max-width:80px;white-space: nowrap;text-overflow: ellipsis;overflow:hidden}
.new-company-content1{ padding:15px;  border:1px solid #e0e0e0; border-top:0; overflow:hidden;}
.new-company-content1 ul{ overflow:hidden;}
.new-company-content1 ul li{background: url("../images/index.png") no-repeat; float:left; background-position:0 8px; padding-left:10px; width:280px; line-height:16px; margin-right:15px; margin-left:13px; margin-bottom: 5px; border-bottom:1px dashed #ccc; padding-bottom:5px; }
.new-company-content1 ul li .Position{ color:#44659e;margin-right: 5px;}
.newjob{width:280px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*职场指南*/
.mr50{ margin-right:50px;}
.Guide{ background-color:#FFF;}
.Guide-title{ background:url(../images/title-bg.png) repeat-x; height:27px; line-height:27px; border:1px solid #e0e0e0; border-top:2px solid #f26b01; padding:5px 0 5px 20px; position:relative;}
.Guide-title .sign{ background:none repeat scroll 0 0 #F26B01; display:inline-block; height:20px; width:6px; position:absolute; left:0; top:8px;}
.Guide-cont{ border-top:none; overflow:hidden;}
.Guide-l{ padding:20px; width:950px;}
.Guide-l .hr_menu{ width:100px; float:left; margin-right:20px;}
.Guide-l .hr_menu ul li {border-bottom: 1px solid #EEEEEE;height: 29px;line-height: 29px;padding-left: 5px;}
.Guide-l .hr_menu ul li a{ color:#606074;}
.Guide-l .hr_menu ul li a:hover{ text-decoration:none; color:#ea5e01;}
.Guide-l .h_hr a {color: #44659E;}
.Guide-l .hr_content {float: left;width: 830px;}
.Guide-l .hr_top{padding-left: 15px;}
.Guide-l .hr_top dl {margin-bottom: 15px;}
.Guide-l .hr_top dt {float: left; margin-right:20px; border-radius:3px;overflow:hidden;}
.Guide-l .hr_top dd {float: left;width:660px;line-height:18px;}
.Guide-l .hr_top dd .title {overflow: hidden;padding-bottom: 3px;text-overflow: ellipsis;white-space: nowrap;width: 400px;}
.Guide-l .hr_top dd .title a {color: #44659E;font-size:14px;}
.Guide-l .hr_top .body {color: #888888;line-height: 20px;}
.Guide-l .hr_body ul {padding:10px 0 0 0;}
.Guide-l .hr_body li { float:left; background-position:0 12px; padding-left:10px; width:375px; height:26px; line-height:26px; margin-right:15px; margin-left:15px; overflow:hidden;}
.Guide-l .hr_body li span {color: #BABABA;font-family: SimSun;}
.Guide-r{ width:247px;border-left: 1px solid #E9E9E9;float: right;padding-top: 10px;}

.h_hr_weekly {height:390px; margin: 0 auto; width: 220px;}
.weekly_title {color: #747474;font-size: 14px;font-weight: bold;height: 30px;line-height: 30px;padding-bottom: 8px; position: relative;}
.weekly_title a {color: #44659E;font-size: 12px;font-weight: normal;position: absolute;right: 0;top: 0;}
.weekly_body .pic {position: relative;}
.weekly_body .pic a {color: #FFFFFF;font-size: 14px;}
.weekly_body .pic img {display: block;height: 184px;width: 220px;}
 .weekly_body .pic dd {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0;
    color: #FFFFFF;
    height: 32px;
    left: 0;
    line-height: 32px;
    overflow: hidden;
    padding: 0 10px;
    position: absolute;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 200px;
}
.weekly_body .text dl {
    line-height: 20px;
    padding-top: 10px;
}
.weekly_body .text dt {
    font-weight: bold;
}
 .weekly_body .text dd {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 220px;
	line-height:22px;
	background-position:0 -35px; padding-left:10px;
}
.weekly_body .text span {
    color: #BABABA;
    font-family: SimSun;
}
.weekly_body .text a {
    color: #44659E;
}
.subscribe {background: none repeat scroll 0 0 #F2F2F2;height: 24px; padding: 18px; position: relative;}
.subscribe span {color: #AAAAAA;cursor: text;display: block;left: 23px;position: absolute;top: 23px;}
.subscribe input {background: none repeat scroll 0 0 #FFFFFF;border:1px solid #e0e0e0;float: left;height: 16px;line-height: 16px;padding: 4px;width: 140px;}
.subscribe button { background: none repeat scroll 0 0 #4779c0;border: 0 none;color: #F4F4F4;cursor: pointer;float: left;font-size: 12px;height: 26px;margin: 0; padding: 0; width: 57px;}

/*友情链接*/
.link{ background-color:#FFF;}
.link-title{ background:url(../images/title-bg.png) repeat-x; height:27px; line-height:27px; border:1px solid #e0e0e0; border-top:2px solid #b3b3b3; padding:5px 0 5px 20px; position:relative;}
.sign-ce{ background:none repeat scroll 0 0 #b3b3b3; display:inline-block; height:20px; width:6px; position:absolute; left:0; top:8px;}
.link-cont{ padding:20px; border-top:0;}
.link-cont a{ color:#44659e; margin-right:8px; line-height:20px; display:inline-block;}
.govement-link{ border-top:1px dashed #e5e5e5; margin-top:10px; padding-top:10px;}
.govement-link .link-more{ background:url(../images/index.png) no-repeat -783px -301px; padding-left:20px; color:#666;}

/*新版上线*/
.newline_close{ background:url(../images/line_close.png) no-repeat;}
.newonline{ position:absolute; left:-295px; top:0; z-index:999;}
.newonline_1{ position:relative;}
.newline_close{ background-position:0 0; width:13px; height:13px; cursor:pointer; display:block; position:absolute; right:0; top:0;}
.newline_close:hover{ background-position:0 -13px;}


/*格子图片切换样式*/
#focus {width:484px; height:218px; overflow:hidden; position:relative;}
#focus ul { position:absolute;}
#focus ul li {float:left; overflow:hidden; position:relative;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:43px; height:36px; position:absolute; top:82px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:5px;}
#focus .next {right:5px; background-position:right top;}

/*拉伸广告样式*/
.stretching{margin:auto; display:none; width:990px;top:0px;  overflow:hidden; text-align:center; position:relative;}
.stretching-close{ background:url(../images/line_close.png) no-repeat 0 0;width:13px; height:13px; cursor:pointer; display:block; position:absolute; right:0; top:0; position:absolute; }
.stretching-close:hover{ background:url(../images/line_close.png) no-repeat 0 -13px;}

/*拉伸广告样式*/
.drift{background:url(../images/line_close.png) no-repeat 0 0;width:13px; height:13px; cursor:pointer; display:block; position:absolute; right:0; bottom:5px; position:absolute;}
.drift:hover{ background:url(../images/line_close.png) no-repeat 0 -13px;}
.driftr{background:url(../images/line_close.png) no-repeat 0 0;width:13px; height:13px; cursor:pointer; display:block; position:absolute; left:0; bottom:5px; position:absolute;}
.driftr:hover{ background:url(../images/line_close.png) no-repeat 0 -13px;}

/*浏览器升级提示框*/
.guider {
    height: 113px;
    min-width: 980px;
    position: fixed;
    width: 100%;
    z-index: 3;
}
.guider .shadow {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    height: 113px;
    left: 0;
    min-width: 980px;
    opacity: 0.7;
    position: absolute;
    width: 100%;
    z-index: 3;
}
.guider .wrap {
    height: 113px;
    position: relative;
    z-index: 4;
}
.guider .guider-close {
    background:url(../images/upgradepic.png) no-repeat scroll 0 -357px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 24px;
}
.guider .guider-icon {
    background:url(../images/upgrade.png) no-repeat;
    bottom:-6px;
    height: 137px;
    left: 30px;
    position: absolute;
    width: 206px;
}
.wrap {
    width: 990px; margin:0 auto;
}
.browser{ border-bottom:2px dashed #84807a; width:680px; height:60px; margin-left:230px; position:relative;}
.ie{ float:left; background:url(../images/upgradepic.png) no-repeat 0 0; width:70px; height:70px; display:block; margin:0 20px;}
.firefox{ float:left; background:url(../images/upgradepic.png) no-repeat 0 -78px; width:70px; height:70px; display:block; margin:0 20px;}
.chrome{ float:left; background:url(../images/upgradepic.png) no-repeat 0 -156px; width:70px; height:70px; display:block; margin:0 20px;}
.opera{ float:left; background:url(../images/upgradepic.png) no-repeat 0 -236px; width:70px; height:70px; display:block; margin:0 20px;}
.selectbrowser{ font-family:"方正正粗黑简体","微软雅黑"; font-size:20px; color:#FFF; position:absolute; bottom:5px; left:20px;}
.browser-position{ position:absolute; top:25px; right:0;}

/*公告、招聘会、招考、培训*/
.tab-content li{overflow: hidden; text-overflow: ellipsis;white-space: nowrap; width: 210px;}
.tagContent dl.meet-content{ margin-bottom:5px; line-height:18px;}
.meet-content dt{ color:#c94949;}
.meet-content dd{overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.tagContent{ height:160px; overflow:hidden;}
.tabmeeting{ width:210px;}
.newstitle{ border-bottom:1px solid #e5e5e5; height:26px; line-height:20px; margin-bottom:5px;}
.newstitle li{ float:left; width:50%;*width:49%; text-align:center; height:26px; line-height:20px; position:relative;}
.newstitle li a{ display:block;}
.newstitle .newstitselect{ background-color:#FFF; height:26px; line-height:20px;}
.newstcontent ul li{background: url("../images/index.png") no-repeat;background-position:0 -32px; padding-left:10px;height:22px; line-height:22px; overflow:hidden; width:210px; margin-right:10px; float:left;}
.newstitle .newstitselect a{ font-weight:bold; color:#ea5e01;}
.newstitle .newstitselect a:hover{ text-decoration:none;}
.newstitselect b{background:url(../images/topjobarrow.png) no-repeat; position:absolute; left:45%; bottom:-1px; display:block; width:9px; height:5px;}

/*.wuyipic{margin: 10px 0; float: left; display:none;}*/
/*.bigbj{background:url(../images/bg_1.png) no-repeat center top;  }*/
.login-t1{ padding:16px 0 16px; border-bottom:1px dashed #dcdcdc;}
.loginbtn,.regibtn{ background:url(../images/indexpersonlogin.png) no-repeat; display:block; float:left;}
.loginbtn{ background-position:0 0; width:102px; height:35px; margin-right:10px;}
.loginbtn:hover{ background-position:-128px 0;}
.regibtn{ background-position:0 -47px; width:102px; height:35px;}
.regibtn:hover{ background-position:-128px  -47px;}
.qqlogin{ float:left;width:58px; height:50px; margin-right:15px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.wxlogin{ float:left; width:58px; height:50px; margin-right:15px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.sinalogin{ float:left; width:58px; height:50px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.loginbtn{ background-position:0 -47px; width:102px; height:35px; margin-right:10px;}
.loginbtn:hover{ background-position:-128px  -47px;}
.regibtn{ background-position:0 0; width:102px; height:35px;}
.regibtn:hover{ background-position:-128px 0;}
.qqlogin{ float:left; width:95px; height:35px; margin-right:15px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.wxlogin{ float:left; width:95px; height:35px; margin-right:15px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.sinalogin{ float:left; width:99px; height:35px; background-color:#FFF; border:1px solid #e0e0e0; border-radius:3px;}
.otherlogin{ margin:16px 0 16px;}
.qqlogin:hover,.wxlogin:hover,.sinalogin:hover{ background-color:#fffaf6; border:1px solid #ffb881;}
.login-t1-1{border-bottom: 1px dashed #dcdcdc;}
.login-t1-1 p{ margin-bottom:5px;}
.companynameshort{overflow: hidden; text-overflow: ellipsis;white-space: nowrap; max-width:160px; float:left;}
.hello{ float:left;}
.personalinto{ width:212px; height:24px; background-color:#fff3ea; border:1px solid #ffb574; color:#f26b01; margin:10px 0; text-align:center; line-height:24px; display:block; border-radius:3px;}
.personalinto:hover{ background-color:#FFF; text-decoration:none;}
.companyinto{ width:212px; height:24px; background-color:#eaf5ff; border:1px solid #74afff; color:#0172f2; margin:7px 0; text-align:center; line-height:24px; display:block; border-radius:3px;}
.companyinto:hover{ background-color:#FFF; text-decoration:none;}
.company-name{overflow: hidden; text-overflow: ellipsis;white-space: nowrap; width: 150px;color: #44659e; font-weight:normal; float:left;}

/* .big_bj{ background:url(../images/bgg.png) no-repeat center top; width: 100%; } */
/*格子图标*/
 .tuxian{
    width: 230px;
    height: 61px;
}
.tuxian img{
	width: 200px;
    height: 50px;
	margin: 0 auto;
    cursor: pointer;
    transition: all 0.6s;
}
.tuxian img:hover{
	border: 1px solid #ddd;
	box-shadow:5px 5px 0px #eee;
   -moz-box-shadow:5px 5px 0px #eee;
   -webkit-box-shadow:5px 5px 0px #eee;
   transform: scale(1.0);
}
/*速聘服务样式  .quick-name-li=.quick-company-content ul li */
.quick-company-content{
	position: relative;
	padding:15px;
	border:1px solid #e0e0e0;
	border-top:0;
	z-index: 9999;
}
.quick-company-content ul{
	float:left;
    padding-left:0;
    width:100%;
	z-index: 0;
	position:relative;
}
.quick-company-content ul li{
	float:left;
	background-position:0 10px;
	padding-left:10px;
	width:200px;
	line-height:20px;
	margin-right:15px;
	margin-left:13px;
	text-overflow:ellipsis;
	white-space:nowrap;
	margin-bottom: 10px;
	position: relative;
}
.quick-name-li{}

.quickCompanyJob{
	display: none;
	position: absolute;
	left: 0;
	top:20px;
}
.quick-name-li:hover .quickCompanyJob{
	position: absolute;
	display: block;
	background: #fff;
	overflow: hidden;
    z-index: 9999;
    width: 235px;
    top: 20px;
    left: 12px;
}
.quickCompany_borer{
	border: 1px #ea5e01 solid;
	border-radius: 4px;
}
.quickCompanyJob .quickCompanyJoblist,
.quickCompanyJob .quickCompanyBottom {
    width: 100%;
}
.quick-company-icon{
	display: block;
	position: relative;
	height: 9px;
}
.quick-company-icon img{
	display: block;
	position: absolute;
	left: 50px;
	bottom:-1px;
}
.quickCompanyJob .quickCompanyJoblist .quickCompany_name{
	width: 100%;
	padding-left: 5%;
	line-height: 25px;
	height: 25px;
	border-bottom: 1px solid #ea5e01;

}
.quickCompanyJob .quickCompanyJoblist .quickCompany_name a{
	color: #444;
	font-weight: 700;
	text-decoration: none;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul{width: 100%;padding-top:3px;}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul li{
	list-style:none;
	float: left;
	background:none;
    line-height: 22px;
    overflow: hidden;
    padding:0;
    margin:3px 3% 3px 5%;
	width: 92%;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_job{
	color: #44649f;
	float: left;
	width: 145px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_btn{
	float: right;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_btn a{
	border: 1px solid #ea5e01;
	color:#ea5e01;
	padding: 2px 5px;
	height: 69px;
	height: 22px;
	text-decoration: none;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_btn a:hover{
	border: 1px solid #ea5e01;
	background:#ea5e01;
	color: #fff;
	padding: 2px 5px;
	height: 69px;
	height: 22px;
	text-decoration: none;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_job a{
	width: 110px;
	color: #44649f;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.quickCompanyJob .quickCompanyJoblist .quickCompanyJoblist_ul .span_no_job{
	float: left;
	width: 100%;
	color: #ea5e01;
}
.hc_pr .span_no_job{
	float: left;
	width: 100%;
	color: #ea5e01;
}
.quickCompanyJob .quickCompanyBottom .alljobs{
    width: 100%;
    margin: 3px auto 0 auto;
    background: #ea5e01;
    color:#fff;
    height: 25px;
    line-height: 25px;
    text-align: center;
}
.quickCompanyJob .quickCompanyBottom a{
    color:#fff;
}
